asgiref @ file:///tmp/build/80754af9/asgiref_1625643473416/work
Django @ file:///home/conda/feedstock_root/build_artifacts/django_1708949436957/work
pytz @ file:///home/conda/feedstock_root/build_artifacts/pytz_1726055524169/work
sqlparse @ file:///home/conda/feedstock_root/build_artifacts/sqlparse_1681817562700/work
typing_extensions @ file:///home/conda/feedstock_root/build_artifacts/typing_extensions_1678559861143/work
